SELECT 
    'can_guide' AS table_name, COUNT(*) AS row_count
FROM
    can_guide 
UNION SELECT 
    'destination', COUNT(*)
FROM
    destination 
UNION SELECT 
    'employee', COUNT(*)
FROM
    employee 
UNION SELECT 
    'experience', COUNT(*)
FROM
    experience 
UNION SELECT 
    'gathering_point', COUNT(*)
FROM
    gathering_point 
UNION SELECT 
    'guest', COUNT(*)
FROM
    guest 
UNION SELECT 
    'plays_role', COUNT(*)
FROM
    plays_role 
UNION SELECT 
    'reservation', COUNT(*)
FROM
    reservation 
UNION SELECT 
    'role', COUNT(*)
FROM
    role 
UNION SELECT 
    'trip', COUNT(*)
FROM
    trip 
UNION SELECT 
    'trip_type', COUNT(*)
FROM
    trip_type
ORDER BY table_name;